footer {
  background: rgb(170, 163, 150);
  padding: 0 100rem 45rem;
  margin-top: 70rem;
}
footer .item-title {
  margin-top: 50rem;
  font-family: var(--ff-main-bold);
  font-weight: 700;
  font-size: 22rem;
  line-height: 200%;
  letter-spacing: 2.2rem;
  text-transform: uppercase;
  color: var(--white);
  padding-bottom: 6rem;
}
footer .footer-inner {
  display: flex;
  justify-content: space-between;
}
footer .footer-inner .item.address {
  padding-left: 150rem;
}
footer .footer-inner .list {
  display: flex;
  flex-direction: column;
}
footer .footer-inner .list a,
footer .footer-inner .list button {
  color: var(--white);
  font-family: var(--ff-main-regular);
  font-weight: 400;
  font-size: 22rem;
  line-height: 200%;
  letter-spacing: 0;
}
footer .footer-inner .txt {
  color: var(--white);
  font-family: var(--ff-main-regular);
  font-weight: 400;
  font-size: 22rem;
  line-height: 200%;
  letter-spacing: 0;
}
footer .footer-inner .txt a {
  font-size: 1em;
}
footer .footer-inner form {
  border-bottom: 1rem solid rgba(255, 255, 255, 0.2);
  display: flex;
  align-items: center;
  gap: 10rem;
}
footer .footer-inner form input {
  border: 0;
  background: var(--transparent);
  font-weight: 400;
  font-size: 22rem;
  line-height: 160%;
  letter-spacing: 0;
  width: 235rem;
  color: var(--white);
}
footer .footer-inner form input::placeholder {
  color: inherit;
  font-size: 1em;
}
footer .footer-inner form .btn-subscribe {
  width: 20rem;
}
footer .footer-inner form .btn-subscribe svg {
  width: 100%;
}
footer .footer-bottom-info {
  border-top: 1rem solid var(--white);
  margin-top: 43rem;
  padding-top: 50rem;
  display: flex;
  justify-content: space-between;
}
footer .footer-bottom-info .txt-designed {
  color: var(--white);
  font-family: var(--ff-main-regular);
  font-weight: 500;
  font-size: 18rem;
  line-height: 30rem;
  letter-spacing: 0;
}
footer .footer-bottom-info .txt-designed a {
  font-size: 1em;
  display: inline-block;
}
footer .footer-bottom-info .socials-languages-area {
  display: flex;
  align-items: center;
  gap: 10rem;
}
footer .footer-bottom-info .socials-languages-area .socials-area {
  display: flex;
  align-items: center;
  gap: 30rem;
}
footer .footer-bottom-info .socials-languages-area .socials-area a {
  width: 32rem;
}
footer .footer-bottom-info .socials-languages-area .socials-area a svg {
  width: 100%;
}
footer .footer-bottom-info .socials-languages-area .lang-area {
  position: relative;
}
footer .footer-bottom-info .socials-languages-area .lang-area .current-lang {
  font-weight: 400;
  font-size: 20rem;
  line-height: 100%;
  letter-spacing: 3rem;
  color: var(--white);
  text-transform: uppercase;
}
footer .footer-bottom-info .socials-languages-area .lang-area .lang-list {
  position: absolute;
  left: 120%;
  top: 50%;
  transform: translateY(-50%);
  visibility: hidden;
  opacity: 0;
  transition: 0.2s ease-in-out;
}
footer
  .footer-bottom-info
  .socials-languages-area
  .lang-area
  .lang-list
  .lang-inner {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 10rem;
  border: 1rem solid var(--white);
  padding: 10rem;
}
footer
  .footer-bottom-info
  .socials-languages-area
  .lang-area
  .lang-list
  .lang-inner
  a {
  font-weight: 400;
  font-size: 16rem;
  line-height: 100%;
  letter-spacing: 1.6rem;
  color: var(--white);
  text-transform: uppercase;
}
footer
  .footer-bottom-info
  .socials-languages-area
  .lang-area
  .lang-list
  .lang-inner::before {
  content: '';
  position: absolute;
  width: 10rem;
  height: 10rem;
  transform: translate(-54%, -50%) rotate(45deg);
  border-left: 1rem solid var(--white);
  border-bottom: 1rem solid var(--white);
  left: 0;
  top: 50%;
  background: rgb(170, 163, 150);
}
footer
  .footer-bottom-info
  .socials-languages-area
  .lang-area.active
  .lang-list {
  visibility: visible;
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  footer {
    padding: 0 20rem 3rem;
    margin-top: 20rem;
  }
  footer .item-title {
    margin-top: 30rem;
    font-size: 20rem;
    letter-spacing: 2rem;
    padding-bottom: 10rem;
  }
  footer .footer-inner {
    align-items: center;
    flex-direction: column;
    text-align: center;
  }
  footer .footer-inner .item {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  footer .footer-inner .item.address {
    padding-left: 0;
  }
  footer .footer-inner .list {
    align-items: center;
  }
  footer .footer-inner .list a,
  footer .footer-inner .list button {
    font-size: 20rem;
    line-height: 160%;
  }
  footer .footer-inner .txt {
    font-size: 20rem;
    line-height: 160%;
  }
  footer .footer-inner form {
    max-width: 335rem;
    width: 100%;
  }
  footer .footer-inner form input {
    width: 100%;
  }
  footer .footer-bottom-info {
    margin-top: 30rem;
    padding-top: 30rem;
    flex-direction: column-reverse;
    align-items: center;
    text-align: center;
    gap: 36rem;
  }
  footer .footer-bottom-info .txt-designed {
    font-weight: 400;
  }
  footer .footer-bottom-info .txt-designed span {
    color: inherit;
    font-size: 1em;
    display: inline-block !important;
  }
  footer .footer-bottom-info .socials-languages-area {
    gap: 9rem;
  }
  footer .footer-bottom-info .socials-languages-area .lang-area {
    position: relative;
  }
  footer .footer-bottom-info .socials-languages-area .lang-area .lang-list {
    left: -50%;
    top: 120%;
    transform: translateY(0%);
  }
  footer
    .footer-bottom-info
    .socials-languages-area
    .lang-area
    .lang-list
    .lang-inner {
    flex-direction: row;
  }
  footer
    .footer-bottom-info
    .socials-languages-area
    .lang-area
    .lang-list
    .lang-inner::before {
    transform: translate(-50%, -54%) rotate(135deg);
    left: 50%;
    top: 0;
  }
  footer .footer-bottom-info .socials-languages-area .lang-area .current-lang {
    letter-spacing: 15%;
  }
}
